div.element.newsdetails
{
	display: block;
}

div.element.newsdetails div.date
{
	margin: 0 0 5px 0;
}

div.element.newsdetails h2
{
	line-height: 1.7em;
	margin: 0;
}

div.element.newsdetails h2.title
{
	font-weight: normal;
}

div.element.newsdetails div.link,
div.element.newsdetails div.link a
{
	color: #003b79;
}
